
Figure - Bug #118462
【IOVDEV-31276】VC1】【内部】【台架】【EE环境】【冥想】当副屏没有存储空间时，下载场景卡，不能
成功播放
2023-06-02 11:42 - CDTS_TEST 王成

Status: CLOSED Start date: 2023-06-02

Priority: High Due date:

Assignee: CDTS_TEST 王成 % Done: 0%

Category: BSP Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 无

Resolution: -- Degrated: --

Severity: Critical Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

【台架号】：HRYTTESTVINMGM441

【环境信息】：EE环境

【测试时间】：2023.5.29 16:09

【前提条件】：1、网络正常

【操作步骤】

1、进入冥想应用

2、下载场景卡

【实际结果】

1、当副屏没有存储空间时，下载场景卡，不能成功播放

【期待结果】

1、当副屏没有存储空间时，下载场景卡，可以成功播放

【备注】：版本：03.02.0086.C101

日志已上传至云端

视频链接：https://ofs.human-horizons.com/#/download/index/%2FEn%2Bmqe6Z20%3D

以下为客户讨论及回复

这个问题是测试为了测试副屏空间满情况下的show播放，按之前的约定，是副屏会删除其他文件腾出show本次播放的资源空间，与副屏

具体内存大小无关，是资源管理的策略问题

History

#1 - 2023-06-02 16:29 - CD TPM-王祥林

- Status changed from New to NEED_INFO

- Assignee changed from CD BSP-杜磊 to CDTS_TEST 王成

以下comment已更新到jira
https://ofs.human-horizons.com/#/download/index/%2FEn%2Bmqe6Z20%3D


副屏没有存储空间满的时候去自动删除其他文件的需求。只是在存储空间快要满的时候弹通知提醒用户手动释放空间。

需要应用做好资源管理。

#2 - 2023-06-06 19:39 - CDTS_TEST 王成

- Status changed from NEED_INFO to RESOLVED

目前副屏通信协议没有内存空间，需要新增，考虑项目节点及副屏实际内存空间，问题影响范围较小，问题触发频率不高，本票暂不在SORP处理，后期

产品考虑处理方式

#3 - 2023-06-06 19:40 - CDTS_TEST 王成

- Status changed from RESOLVED to VERIFIED

#4 - 2023-06-06 19:40 - CDTS_TEST 王成

- Status changed from VERIFIED to CLOSED
